Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 16:08:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint  Hi Good Morning

      I just want to follow up my complaints regarding for the order I make
 then how can I get back my money still I called customer service and they
told same thing. I need my money back in my card because I didn’t receive
any item I don’t know what happened to your company I ordered many times
here but this 2 order with this order # 9572880046 and this order #
9571803933. I didn’t received then it show there it’s delivered and the
order one is cancelled by customer please I need your response as soon as
possible thank you .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4485376